Translations:Skrooge/18/pt-br

Revision as of 14:40, 17 February 2019 by Brunourias (talk | contribs) (Created page with "Para instalar a última versão no Ubuntu, você precisa adicionar as seguintes linhas no seu /etc/apt/sources.list:")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Para instalar a última versão no Ubuntu, você precisa adicionar as seguintes linhas no seu /etc/apt/sources.list:


This page was last edited on 17 February 2019, at 14:40. Content is available under Creative Commons License SA 4.0 unless otherwise noted.